﻿/*radio button1*/

.radioButtonLs input[type="radio"] {
    width: 14px;
    height: 14px;      
    float: left; 
    margin-right:8px;
}

.radioButtonLs label { 
    padding-top: 3px;  
    width: auto;      
    display: inline;
    font-family: 'Century Gothic';
    font-size:small;      
    float: left;      
    color: #024a80 !important;  
    margin-right:20px;      
}

 /* checkbox ccs */
 .checkbox_cls {
     width:100%;
     height:20px;
     top:auto;
 }
.checkbox_cls input[type="checkbox"] {
    opacity: 0;
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: top;
    position: inherit;
    top: -1px;
    *overflow: hidden;
}

.checkbox_cls label {

    position: relative;
    display: block;
    
    /*16px width of fake checkbox + 6px distance between fake checkbox and text*/
    padding-top: 5px;
    padding-left: 22px;
    font-family:'Century Gothic';
    font-size:13px;
}

.checkbox_cls label::before,
.checkbox_cls label::after {
    position: absolute;
    content: "";
    
    /*Needed for the line-height to take effect*/
    display: inline-block;
}

.checkbox_cls label::before{
    height: 14px;
    width: 14px;
    
    border: 1px solid;
    left: 0px;
    
    /*(24px line-height - 16px height of fake checkbox) / 2 - 1px for the border
        *to vertically center it.
        */
    top: 3px;
}

.checkbox_cls label::after {
    height: 5px;
    width: 9px;
    border-left: 2px solid;
    border-bottom: 2px solid;
    
    transform: rotate(-45deg);
    
    left: 3px;
    top: 5px;
}

/*Hide the checkmark by default*/
.checkbox_cls input[type="checkbox"] + label::after {
    content: none;
    color:dodgerblue;
}

/*Unhide on the checked state*/
.checkbox_cls input[type="checkbox"]:checked + label::after {
    content: "";
}

/*Adding focus styles on the outer-box of the fake checkbox*/
.checkbox_cls input[type="checkbox"]:focus + label::before {
    outline: rgb(24, 127, 217) auto 5px;
}

 /*botones animados*/

.container_img_menu {
    position: relative;
    width: 130px;
    height: 135px;
}

.image_menu {
    display: block;
    width: 100%;
    height: auto;
}

.overlay_btn {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 135px;
    width: 130px;
    opacity: 0;
    transition: .3s ease;
    background-color: white;
}

.container_img_menu:hover .overlay_btn {
    opacity: 1;
}

/*botones animados 2*/

.container_img_menu2 {
    position: relative;
    width: 145px;
    height: 40px;
}

.image_menu2 {
    display: block;
    width: 100%;
    height: auto;
}

.overlay_btn2 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 40px;
    width: 145px;
    opacity: 0;
    transition: .3s ease;
    background-color: white;
}

.container_img_menu2:hover .overlay_btn2 {
    opacity: 1;
}

/*botones animados 3*/

.container_img_menu3 {
    position: relative;
    width: 77px;
    height: 85px;
    top: 1px;
    left: 0px;
}

.image_menu3 {
    display: block;
    width: 100%;
    height: auto;
}

.overlay_btn3 {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 85px;
    width: 77px;
    opacity: 0;
    transition: .3s ease;
    background-color: white;
}

.container_img_menu3:hover .overlay_btn3 {
    opacity: 1;
}


/*botones animados 4*/

.container_img_menu4 {
    position: relative;
    width: 311px;
    height: 65px;
    top: 1px;
    left: 0px;
}

.image_menu4 {
    display: block;
    width: 100%;
    height: auto;
}

.overlay_btn4 {
    position: absolute;
    top: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 65px;
    width: 311px;
    opacity: 0;
    transition: .3s ease;
    background-color:transparent;
}

.container_img_menu4:hover .overlay_btn4 {
    opacity: 1;
}

/*botones animados 5*/

.container_img_menu5 {
    position: relative;
    width: 80px;
    height: 95px;
    top: 1px;
    left: 23px;
}

.image_menu5 {
    display: block;
    width: 100%;
    height: auto;
    left: 23px;
    top: 1px;
}

.overlay_btn5 {
    position: absolute;
    top: 1px;
    bottom: 0;
    left: 0px;
    right: 0;
    height: 95px;
    width: 80px;
    opacity: 0;
    transition: .3s ease;
    background-color:white;
}

.container_img_menu5:hover .overlay_btn5 {
    opacity: 1;
}



/*botones animados 6*/

.container_img_menu6 {
    position: relative;
    width: 33px;
    height: 33px;
    top: 1px;
    left: 1px;
}

.image_menu6 {
    display: block;
    width: 100%;
    height: auto;
    left: 1px;
    top: 1px;
}

.overlay_btn6 {
    position: absolute;
    top: 1px;
    bottom: 0;
    left: 1px;
    right: 0;
    height: 33px;
    width: 33px;
    opacity: 0;
    transition: .3s ease;
    background-color:white;
}

.container_img_menu6:hover .overlay_btn6 {
    opacity: 1;
}

/*botones animados 7*/

.container_img_menu7 {
    position: relative;
    width: 100px;
    height: 104px;
    top: 1px;
    left: 1px;
}

.image_menu7 {
    display: block;
    width: 100%;
    height: auto;
    left: 1px;
    top: 1px;
}

.overlay_btn7 {
    position: absolute;
    top: 1px;
    bottom: 0;
    left: 0px;
    right: 0;
    height: 104px;
    width: 100px;
    opacity: 0;
    transition: .3s ease;
    background-color:transparent;
}

.container_img_menu7:hover .overlay_btn7 {
    background-color:transparent;
    opacity: 1;
}

/*botones animados 8*/

.container_img_menu8 {
    position: relative;
    width: 250px;
    height: 39px;
    top: 1px;
    left: 1px;
}

.image_menu8 {
    display: block;
    width: 100%;
    height: auto;
    left: 1px;
    top: 1px;
}

.overlay_btn8 {
    position: absolute;
    top: 1px;
    bottom: 0;
    left: 0px;
    right: 0;
    height: 39px;
    width: 250px;
    opacity: 0;
    transition: .3s ease;
    background-color:white;
}

.container_img_menu8:hover .overlay_btn8 {
    opacity: 1;
}

/*botones animados 9*/

.container_img_menu9 {
    position: relative;
    width: 250px;
    height: 163px;
    top: 1px;
    left: 1px;
}

.image_menu9 {
    display: block;
    width: 100%;
    height: auto;
    left: 1px;
    top: 1px;
}

.overlay_btn9 {
    position: absolute;
    top: 1px;
    bottom: 0;
    left: 0px;
    right: 0;
    height: 163px;
    width: 250px;
    opacity: 0;
    transition: .3s ease;
    background-color:white;
}

.container_img_menu9:hover .overlay_btn9 {
    opacity: 1;
}


/*botones animados 10*/

.container_img_menu10 {
    position: relative;
    width: 33px;
    height: 33px;
    top: 1px;
    left: 1px;
}

.image_menu10 {
    display: block;
    width: 100%;
    height: auto;
    left: 1px;
    top: 1px;
}

.overlay_btn10 {
    position: absolute;
    top: 1px;
    bottom: 0;
    left: 1px;
    right: 0;
    height: 33px;
    width: 33px;
    opacity: 0;
    transition: .3s ease;
    
}

.container_img_menu10:hover .overlay_btn10 {
    opacity: 1;
}


/*botones menus de opciones*/

.container_img_menuOp {
    position: relative;
    width: 45px;
    height: 45px;
    top: 1px;
    left: 1px;
}

.image_menuOp {
    display: block;
    width: 100%;
    height: auto;
    left: 1px;
    top: 1px;
}

.overlay_btnOp {
    position: absolute;
    top: 1px;
    bottom: 0;
    left: 1px;
    right: 0;
    height: 45px;
    width: 45px;
    opacity: 0;
    transition: .3s ease;
    background-color:white;
}

.container_img_menuOp:hover .overlay_btnOp {
    opacity: 1;
}


/*radio button*/

.radioButtonList input[type="radio"] {
    width: 14px;
    height: 14px;      
    float: left; 
}

.radioButtonList label { 
    padding-top: 3px;  
    width: auto;      
    display: inline;
    font-size:small;      
    float: left;      
    color: #0367B2 !important;      
    font-style: italic;  
}

.radioButtonList input[type="radio"] {
    width: 18px;
    height: 18px;      
    float: left; 
}

.radioButtonList label { 
    padding-top: 3px;  
    width: auto;      
    display: inline;      
    float: left;      
    color: #0367B2 !important;      
    font-style: italic;  
}


/* boton ccs 1 */

.buttonsaccim {
    background-color: #C80808; /* Rojo */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: center;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

        

.button2:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.34),0 17px 50px 0 rgba(0,0,0,0.19);
    background-color: #242754;
}

.button3:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.34),0 17px 50px 0 rgba(0,0,0,0.19);
    background-color: #5c5d5f;
}

.button6:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.34),0 17px 50px 0 rgba(0,0,0,0.19);
    background-color: #842643;
    color:white;
    font-size:13px;
}



/* boton ccs 2*/

.buttonsaccim2 {
    background-color: #DD8B23; /* Naranja */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: center;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

/* boton ccs 3*/

.buttonsaccim3 {
    background-color: #EA732B; /* Naranja */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: center;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
     
/* boton ccs 4*/

.buttonsaccim4 {
    background-color: #048722; /* Verde */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: center;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}   

/* boton ccs 5*/

.buttonsaccim5 {
    background-color: #505351; /* Gris */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: center;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}  

/* boton ccs 6 menus generales*/

.buttonsaccim6 {
    background-color: #248ccc; /* Gris */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: center;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}  

.buttonsaccim7 {
    background-color: #b7cb8a; /* Gris */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}  

.buttonsaccimmenu {
    background-color: #C80808; /* Rojo */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.buttonsaccimmenu2 {
    background-color: #248ccc; /* Gris */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
} 
 
.buttonsaccimmenu3 {
    background-color: #EA732B; /* Naranja */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 13px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.buttonsaccimmenu4 {
    background-color: #5EC378; /* Gris */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}  
   
.buttonsaccimmenu5 {
    background-color: #029F2A; /* Gris */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.buttonsaccimmenu6 {
    background-color: #023710; /* Gris */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.buttonsaccimmenu7 {
    background-color: #C6D737; /* Gris */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.buttonsaccimmenu8 {
    background-color: #357AC8; /* Gris */
    border: none;
    color: white;
    width:100%;
    height:25px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.buttonsaccimmenu9 {
    background-color: #0A942E; /* Verde Grande */
    border: none;
    color: white;
    width:100%;
    height:35px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.buttonsaccimmenu10 {
    background-color: #C80808; /* Rojo Grande */
    border: none;
    color: white;
    width:100%;
    height:35px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.buttonsaccimmenu11 {
    background-color: #4C4C4C; /* Azul Grande */
    border: none;
    color: white;
    width:100%;
    height:35px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.buttonsaccimmenu12 {
    background-color: #4c53b6; /* Gris Grande */
    border: none;
    color: white;
    width:100%;
    height:35px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.buttonsaccimmenu13 {
    background-color: #4C4C4C; /* Azul Grande */
    border: none;
    color: white;
    width:100%;
    height:35px;
    text-align: left;
    text-decoration: none;
    font-family:'Arial Unicode MS';
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
 
.btnsaccimmenu1 {
    background-color: #009a48; /* verde */
    border: none;
    color: white;
    width:100%;
    height:45px;
    text-align: left;
    text-decoration: none;
    font-family:'Arial Unicode MS';
    font-weight:500;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.btnsaccimmenu2 {
    background-color: #c9b590; /* Magenta */
    border: none;
    color: #852643;
    width:100%;
    height:35px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.btnsaccimmenu4 {
    background-color: #c9b590; /* Magenta */
    border: none;
    color: #852643;
    width:100%;
    height:55px;
    text-align: left;
    text-decoration: none;
    font-family:Gotham;
    display: inline-block;
    font-size: 22px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.btnsaccimmenu3 {
    background-color: #852643; /* Magenta 2 */
    border: none;
    color: white;
    width:100%;
    height:35px;
    text-align: left;
    text-decoration: none;
    font-family:DIN;
    font-weight:bold;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button4:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.34),0 17px 50px 0 rgba(0,0,0,0.19);
    background-color: #852643;
    color: white;
}

.button5:hover {
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.34),0 17px 50px 0 rgba(0,0,0,0.19);
    background-color: #c9b590;
    color: #852643;
}

.btnsaccimred1 {
    background-color: #842643; /* Magenta 2 */
    border: none;
    color: white;
    width:100%;
    height:35px;
    text-align: left;
    text-decoration: none;
    font-family:Montserrat;
    font-weight:normal;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:15px 15px 15px 15px;
}

.btnsaccimwht1 {
    background-color: #E3E3E3; /* Blanco 2 */
    border: none;
    color: #842643;
    width:100%;
    height:30px;
    text-align: left;
    text-decoration: none;
    font-family:Montserrat;
    font-weight:normal;
    display: inline-block;
    font-size: 12px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    border-radius:15px 15px 15px 15px;
    padding-left:10px;
}

/*botones animados caet redondos*/

.container_img_menu_caetr {
    position: relative;
    width: 80px;
    height: 80px;
    top: 1px;
    left: 0px;
}

.image_menu_caetr {
    display: block;
    width: 100%;
    height: auto;
}

.overlay_btn_caetr {
    position: absolute;
    top: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 80px;
    width: 80px;
    opacity: 0;
    transition: .3s ease;
    background-color:transparent;
}

.container_img_menu_caetr:hover .overlay_btn_caetr {
    opacity: 1;
}


/*Box tesoreria menu*/

.boxmenu {
  width: 150px;
  height: 150px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 4px 8px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
  border-radius:15px;
  background-color:white;
}

.boxmenu:hover {
    box-shadow: 0 4px 8px 0 rgba(132, 38, 67, 0.5), 0 4px 8px 0 rgba(132, 38, 67, 0.49);
}

/*Boton redondo*/
.fondocirculo {
  background-color: #e4d9c7;
  display: inline-block;
}

.imgcirculo {
  background-color: white;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  border: 3px solid white;
}

/*boton ainimado redondo*/

.btnanimador {
  width: 230px;
  height: 150px;
  margin: 1rem auto;
  perspective: 1000px;
  cursor: pointer;
}

.btnanimador-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.btnanimador:hover .btnanimador-inner {
  transform: rotateY(180deg);
}

.btnanimador-front,
.btnanimador-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  align-items: center;
  display: block;
  justify-content: center;
  border-radius: 0.5rem;
}

.btnanimador-front {
  text-align: center;
  background-color: white;
  border: 0 solid #e5e7eb;
  border-radius: 15px;
  box-sizing: border-box;
  color: #482307;
  column-gap: 1rem;
  outline: 2px solid transparent;
  transition: all .1s cubic-bezier(.4, 0, .2, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  box-shadow: -6px 8px 10px rgba(81,41,10,0.1),0px 2px 2px rgba(81,41,10,0.2);
  line-height: 0.5;
}

.btnanimador-back {
  box-shadow: 0 4px 8px 0 rgba(132, 38, 67, 0.5), 0 4px 8px 0 rgba(132, 38, 67, 0.49);
  text-align: center;
  border-radius:15px;
  background-color:white;
  color: black;
  transform: rotateY(180deg);
}
.cardimg1 {
  width: 80px;
  margin: 0 auto;
  position: relative;
  z-index: 5;
  padding-top:25px;
    top: 0px;
    left: 0px;
}


.faq-container {    
  max-width: 100%;
  width:100%;
  /*margin: 50px auto 0 auto;
  padding: 2rem;*/
}
.faq-container h2 {
  margin-bottom: 50px;
  font-size: 2.5rem;
  font-weight: 600;
  text-align: center;
  color: #364f6b;
}
details { 
  background-color: #f6f8fa;
  width: 100%;
  margin-bottom: 1rem;   
  border-radius: 8px;  
  border: 1px solid #d8e0e9;
  color: #364f6b;
  position: relative; 
  padding-top:10px;
  padding-bottom:10px; 
}
details summary {  
  font-weight: 400;
  font-size: 1.25rem;
  padding: 1rem;
  cursor: pointer;
  list-style: none;
}
details p {
  padding: 1rem;
  margin: 0 1rem 1rem 1rem;
  background: #f6f8fa;
  border-left: 2px solid #364f6b;
}

details:hover,
details[open] {
  box-shadow: 5px 5px 15px #d9d9d9;
}

details[open] {
  background: #ffffff;
}

details[open] summary {
  font-weight: 600;
}

details summary::before {
  position: absolute;
    content: url(../img/down.gif);
    /*content: "👇";*/
    font-size: 1.75rem;
    top: 10px;
    right: 16px;  
}

details[open] summary::before {
  -webkit-animation: rotate 0.6s ease-in-out both;
          animation: rotate-emoji 0.6s ease-in-out both;
}

@-webkit-keyframes rotate-emoji {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}


@media (min-width: 481x) and (max-width: 767px) {
    .btnanimador {
        width: 150px;
    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .btnanimador {
        width: 200px;
    }
}
